.product__contant {
  margin: 0 10px;
}
.product__artist {
  margin-top: 5px;
  margin-bottom: 5px;
  font-size: 16px;
  display: flex;
  justify-content: space-between;
}
.product__by-artist {
  font-size: 12px;
  font-weight: normal;
}
.product__album {
  font-size: 14px;
  margin: 5px 10px;
}
.product__text {
  margin-top: 0;
  font-size: 12px;
  max-width: 200px;
}
.price__cont {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 10px;
}
.product__price {
  font-size: 20px;
  font-weight: 700;
}